Loading...
Searching...
No Matches
pffgridvector.hh File Reference
`#include <dune/grid/common/mcmgmapper.hh>`
`#include <dune/common/version.hh>`
`#include <opm/models/utils/prefetch.hh>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Opm::PffGridVector< GridView, Stencil, Data, DofMapper >
| A random-access container which stores data attached to a grid's degrees of freedom in a prefetch friendly manner. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description